Source: pylama
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper-compat (= 13),
               asciidoc,
               dh-sequence-python3,
               pycodestyle,
               pydocstyle,
               python3-all,
               python3-pydocstyle,
               python3-pyflakes,
               python3-setuptools,
               xmlto,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/klen/pylama
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylama
Vcs-Git: https://salsa.debian.org/python-team/packages/pylama.git

Package: python3-pylama
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pkg-resources,
Description: code audit library for Python in Python3
 pylama s a code audit tool for Python and JavaScript. It wraps the following
 tools:
  * PEP8 © 2012-2013, Florent Xicluna;
  * PEP257 © 2012, GreenSteam, <http://greensteam.dk/>
  * PyFlakes © 2005-2013, Kevin Watters;
  * Mccabe © Ned Batchelder;
  * Pylint © 2013, Logilab (should be installed 'pylama_pylint' module);
  * gjslint © The Closure Linter Authors (should be installed 'pylama_gjslint'
    module);
 .
 This package installs and library in Python 3.

Package: pylama
Architecture: all
Section: devel
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pylama (= ${binary:Version}),
Description: code audit tool for Python in Python3
 pylama s a code audit tool for Python and JavaScript. It wraps the following
 tools:
  * PEP8 © 2012-2013, Florent Xicluna;
  * PEP257 © 2012, GreenSteam, <http://greensteam.dk/>
  * PyFlakes © 2005-2013, Kevin Watters;
  * Mccabe © Ned Batchelder;
  * Pylint © 2013, Logilab (should be installed 'pylama_pylint' module);
  * gjslint © The Closure Linter Authors (should be installed 'pylama_gjslint'
    module);
 .
 This package installs the tool in Python 3.
